$separator-color-light: #313131;
$separator-color: #424242;
$background-color: #1b191b;
$foreground-color: #232223;
$input-background: #232223;

$dark-btn-background: #8d8d8d;
$light-btn-background: #e4e4e4;
$button-text-color: #d0d0d0;

$theme-color-1: #c0702f;
$theme-color-2: #aa4f43;
$theme-color-3: #d6a779;
$theme-color-4: #dba070;
$theme-color-5: #f6c797;
$theme-color-6: #d6cdca;

$primary-color: #969696;
$secondary-color: #757575;
$muted-color: #5a5a5a;

$gradient-color-1 : #523b2a;
$gradient-color-2 : #493627;
$gradient-color-3 : #754a29;

$lp-bg-color-1 : #421200;
$lp-bg-color-2 : #691903;
$lp-bg-color-3 : #883306;
$lp-bg-color-4 : #b54c12;

$shadowOffsetsTop : 1 3 10 14 19;
$shadowBlursTop: 2 6 10 14 19;
$shadowOpacitiesTop: 0.1 0.3 0.6 0.7 0.8;

$shadowOffsetsBottom : 1 3 6 10 15;
$shadowBlursBottom: 3 6 6 5 6;
$shadowOpacitiesBottom: 0.1 0.3 0.6 0.7 0.8;

$logoPath: "../../images/logos/orange-deneb.svg";
$logoPathMobile: "../img/logo-mobile.svg";

$lpLogoPath: "../../images/logos/orange-deneb.svg";
$lpLogoPathPinned: "../../images/logos/orange-deneb.svg";


@import "../_mixins.scss";
@import "../_dore.style.scss";
